<?php
$z[0]=Array("field","伊犁河“连心岛”次生林公园,伊",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","伊犁河“连心岛”次生林公园距伊宁市21公里，伊宁县27公里的伊犁河“连心岛”次生林公园，是伊犁河较平缓处河滩上的一片茂密的灌木次生林地。该区域由数条河流分叉围成的几块相对面积较大的“孤岛”，岛内河流宁静，水流潺潺，微风习习。岛上树种繁多，有沙枣",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","伊犁河“连心岛”次生林公园_伊宁县伊犁河“连心岛”次生林公园旅游",358,459);
$z[2][4]['name']="title";
$z[3]=Array("field","",461,500);
$z[3][4]['name']="writer";
$z[4]=Array("field","",502,541);
$z[4][4]['name']="source";
$z[5]=Array("field","",543,583);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　伊犁河“连心岛”次生林公园\n</p><p>　　距伊宁市21公里，伊宁县27公里的伊犁河“连心岛”次生林公园，是伊犁河较平缓处河滩上的一片茂密的灌木次生林地。该区域由数条河流分叉围成的几块相对面积较大的“孤岛”，岛内河流宁静，水流潺潺，微风习习。岛上树种繁多，有沙枣、红柳和许多无名的花木，密密层层，重重叠叠。是人们夏日游泳、垂钓、郊游、冬季溜冰、围猎的好场所。\n</p><p>　　追朔这个岛的来历，竟还有一段美丽的传说。17世纪中后叶，由东察合台汗国后裔创建的叶尔羌汗国因和卓势力的扩张，汗权旁落。伊斯兰教的-导致国力渐衰，最终汗国被准噶尔部所取代。受着准噶尔部压迫和剥削的伊斯兰教黑山、白山两派的首领被软禁于伊犁，率“塔兰奇”人（从南疆迫迁来伊的维吾尔人）为准噶尔贵族种地。当时住在库台曼城堡（即今阿热吾斯塘乡附近）的一位白山派头领的掌上明珠-与一个“塔兰奇”人的次子巴拉提相恋了，遭到父亲的反对。不久，一位年过半百的准噶尔贵族偶遇-，被她的美貌迷住，并要强行纳妾，-\n</p><p>　　宁死不从，父亲无奈，只好答应小姐与巴拉提的婚事，并让他们逃入这座小岛，三天后，那位准噶尔贵族前来迎亲，听说-已结婚，气急败坏，将其父毒打后关入地牢，并发誓要将小姐找回。在搜寻此岛时，-二人无处逃生，带着对爱情和幸福的憧憬，紧紧拥抱着，跳进了伊犁河。从此，当地群众为寄托对这两个坚贞相爱的恋人的思念，便把这座小岛叫做“连心岛”，美丽的故事一直流传至今。\n</p><p>　　地址：伊宁县阿热吾斯塘乡<div align=center style=\"margin:0 0 0 5px\"></div>",585,1913);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G2KW330-3N48.gif",1915,1999);
$z[7][4]['name']="litpic";

?>